body {
background-color: #000;border: 1px solid #614000;
color:#daa800;
text-transform:capitalize;text-shadow:1px 1px 2px #121210;
text-align:center;
width:850px;
}
.coz {
background-image : url(http://safik.sextgem.com/v1/03.gif); background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px; padding : 2px;
border : 1px solid #403A30;
}
.header, .top {
background-image : url(http://safik.sextgem.com/v1/02.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #614000;
}